package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tgenefilesdetail;
import com.qsoft.rs.sincoar.dto.TgenefilesdetailDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgenefilesdetailMapper {

    TgenefilesdetailMapper INSTANCE = Mappers.getMapper(TgenefilesdetailMapper.class);

    Tgenefilesdetail getEntidad(TgenefilesdetailDTO tgenefilesdetail);

    TgenefilesdetailDTO getDto(Tgenefilesdetail tgenefilesdetail);

}